Ticket #11775 (new enhancement)

Opened 3 years ago

Last modified 12 months ago

Upgrade from QT4 to QT5

Reported by: penx Owned by:
Priority: major Component: GUI
Version: VirtualBox 4.2.12 Keywords: qt5 qt 5 qt4
Cc: Guest type: all
Host type: all


To use the latest native OS features in the VirtualBox front end, QT5 is needed.

Some documentation on transitioning here:

e.g. this is blocking

Change History

comment:1 Changed 12 months ago by dCTS

This seems like a good idea. The UI is looking a bit tired on some newer OS releases.

comment:2 Changed 12 months ago by frank

Just to confirm: Yes, we will switch to Qt5 sooner or later.

Note: See TracTickets for help on using tickets.
ContactPrivacy policyTerms of Use